BODY{
	scrollbar-3d-light-color: #E1E9EF;
	scrollbar-arrow-color: #003366;
	scrollbar-base-color: #E1E9EF;
	scrollbar-dark-shadow-color: #E1E9EF;
	scrollbar-face-color: #E1E9EF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #E1E9EF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	}

input.search
{
	height: 17px;
	background-color: #E1E9EF;
	border: solid #000066;
	border-width: 1px;
	font-family: tahoma;
	color: rgb(0,0,70);
	font-size: 11px;
	
}
.option_h {
	color:#F60;
	text-align:center;
	margin-top: 5px;
	margin-bottom: 5px;	
	font-size: 1.3em;
}
.tablemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	background-color: #666;
}
.tablemenuheadings {
	color: #003;
	text-align: center;
}

TABLE.cobtbl{
	border: thin solid #999;
	} 

TD.cobhl{
	background-color: #CCC;
	border: thin solid #999;
}

TD.cobll{
background-color: #ffffff;
color : #666666;
border: thin solid #999;
}

A:link {
	color: #FF6600;
	text-decoration: none;
}

A:visited {
	color: #FF6600;
	text-decoration: none;
}

A:active {
	color: #FF6600;
	text-decoration: none;
}

A:hover {
	color: #FF9900;
	text-decoration: none;
}

A.dark:link {
	color: #FF6600;
	text-decoration: none;
}

A.dark:visited {
	color: #FF6600;
	text-decoration: none;
}

A.dark:active {
	color: #FF6600;
	text-decoration: none;
}

A.dark:hover {
	color: #FF9900;
	text-decoration: none;
}

a.ectlink.mincart {
	font-size:12px;
	color: #FF6600;
}

a.ectlink.mincart:visited {
	text-decoration: none;
	color: #FF6600;
}
a.ectlink.mincart:hover {
	text-decoration: underline;
	color: #F30;
}
a.ectlink.mincart:active {
	text-decoration: none;
	color: #FF6600;
}

TD.mincart font {
	font-weight: bold;
	font-size:12px;
}

TABLE.mincart {
	background-color: #FFD7AE;
}

TD {
	font-size: 11px;
	font-family : Verdana;
}

P {
	font-size: 11px;
	font-family : Verdana;
}
/* Fixes Spacing between product options */
div.detailoptions Table td{
	padding: 5px;
	margin: 5px;
}

TD.dark {
	font-size: 11px;
	font-family : Tahoma;
	color : #F0F0F0;
}

P.dark {
	font-size: 11px;
	font-family : Verdana;
}

TD.smaller {
	font-size: 11px;
	font-family : Tahoma;
	color : #666666;
}

P.smaller {
	font-size: 11px;
	font-family : Tahoma;
	color : #666666;
}

TD.mincart {
	font-size: 11px;
	font-family : Verdana;
	background-color: #F0FAFF;
}

P.mincart {
	font-size: 10px;
	font-family : Verdana;
}

TD.menu {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Tahoma,Verdana,Arial; text-transform: uppercase
}
DIV.menu {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Tahoma,Verdana,Arial; text-transform: uppercase
}
DIV.prodoptions {
	FONT-SIZE: 9px; COLOR: #055000; FONT-FAMILY: Tahoma,Verdana,Arial; text-transform: uppercase
}
DIV.detaildescription h1 {
	font-size: 16px;	
}

SELECT.detailoptions {
font-size: 9px;
font-family : Verdana;
color : #000000;
}

SPAN.detailoptions {
font-size: 9px;
font-family : Verdana;
color : #000000;
}

HR {
	height: 1px;
	color: #999999;
}

.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #CCCCCC;
}
.important {
	color: #036;
	font-weight: bold;
}
.backordered {
	color: #036;
	font-weight: bold;
	padding-left: 20px;
}
.important2 {
	color: #036;
	font-weight: bold;
}

#footernavlinks {	
	clear:both;
	text-align:center;
	color:#1391ca;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:5px;
	width:970px;
}

#footernavlinks a:link {font-family: arial; font-size: 12px; color:#1391ca; text-decoration:none;}
#footernavlinks a:visited {font-family: arial; font-size: 12px; color:#1391ca; text-decoration:none;}